
\definecolor{c69d2e7}{RGB}{105,210,231}
\definecolor{cffffff}{RGB}{255,255,255}
\definecolor{ce0e4cc}{RGB}{224,228,204}
\definecolor{cfa6900}{RGB}{250,105,0}


\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
\path[draw=black,line join=bevel,line cap=round,miter limit=4.00,line
  width=0.800pt,rounded corners=0.0000cm] (184.6870,89.5555) rectangle
  (643.5169,376.8504);
\begin{scope}[shift={(-134.0,6.10082)}]
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(504.65456,178.664)}}]
    \path (96.0000,176.0000) .. controls (104.8220,176.0000) and (112.0000,183.1780)
      .. (112.0000,192.0000) .. controls (112.0000,200.8220) and (104.8220,208.0000)
      .. (96.0000,208.0000) .. controls (87.1780,208.0000) and (80.0000,200.8220) ..
      (80.0000,192.0000) .. controls (80.0000,183.1780) and (87.1780,176.0000) ..
      (96.0000,176.0000)(96.0000,160.0000) .. controls (78.3270,160.0000) and
      (64.0000,174.3270) .. (64.0000,192.0000) .. controls (64.0000,209.6730) and
      (78.3270,224.0000) .. (96.0000,224.0000) .. controls (113.6730,224.0000) and
      (128.0000,209.6730) .. (128.0000,192.0000) .. controls (128.0000,174.3270) and
      (113.6730,160.0000) .. (96.0000,160.0000) -- (96.0000,160.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(457.51485,213.06324)}}]
    \path (416.0000,176.0000) .. controls (424.8220,176.0000) and
      (432.0000,183.1780) .. (432.0000,192.0000) .. controls (432.0000,200.8220) and
      (424.8220,208.0000) .. (416.0000,208.0000) .. controls (407.1780,208.0000) and
      (400.0000,200.8220) .. (400.0000,192.0000) .. controls (400.0000,183.1780) and
      (407.1780,176.0000) .. (416.0000,176.0000)(416.0000,160.0000) .. controls
      (398.3270,160.0000) and (384.0000,174.3270) .. (384.0000,192.0000) .. controls
      (384.0000,209.6730) and (398.3270,224.0000) .. (416.0000,224.0000) .. controls
      (433.6730,224.0000) and (448.0000,209.6730) .. (448.0000,192.0000) .. controls
      (448.0000,174.3270) and (433.6730,160.0000) .. (416.0000,160.0000) --
      (416.0000,160.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(446.04842,172.29375)}}]
    \path (256.0000,336.0000) .. controls (264.8220,336.0000) and
      (272.0000,343.1780) .. (272.0000,352.0000) .. controls (272.0000,360.8220) and
      (264.8220,368.0000) .. (256.0000,368.0000) .. controls (247.1780,368.0000) and
      (240.0000,360.8220) .. (240.0000,352.0000) .. controls (240.0000,343.1780) and
      (247.1780,336.0000) .. (256.0000,336.0000)(256.0000,320.0000) .. controls
      (238.3270,320.0000) and (224.0000,334.3270) .. (224.0000,352.0000) .. controls
      (224.0000,369.6730) and (238.3270,384.0000) .. (256.0000,384.0000) .. controls
      (273.6730,384.0000) and (288.0000,369.6730) .. (288.0000,352.0000) .. controls
      (288.0000,334.3270) and (273.6730,320.0000) .. (256.0000,320.0000) --
      (256.0000,320.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(529.68804,77.97573)}}]
    \path (96.0000,176.0000) .. controls (104.8220,176.0000) and (112.0000,183.1780)
      .. (112.0000,192.0000) .. controls (112.0000,200.8220) and (104.8220,208.0000)
      .. (96.0000,208.0000) .. controls (87.1780,208.0000) and (80.0000,200.8220) ..
      (80.0000,192.0000) .. controls (80.0000,183.1780) and (87.1780,176.0000) ..
      (96.0000,176.0000)(96.0000,160.0000) .. controls (78.3270,160.0000) and
      (64.0000,174.3270) .. (64.0000,192.0000) .. controls (64.0000,209.6730) and
      (78.3270,224.0000) .. (96.0000,224.0000) .. controls (113.6730,224.0000) and
      (128.0000,209.6730) .. (128.0000,192.0000) .. controls (128.0000,174.3270) and
      (113.6730,160.0000) .. (96.0000,160.0000) -- (96.0000,160.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(590.11631,122.01924)}}]
    \path (96.0000,176.0000) .. controls (104.8220,176.0000) and (112.0000,183.1780)
      .. (112.0000,192.0000) .. controls (112.0000,200.8220) and (104.8220,208.0000)
      .. (96.0000,208.0000) .. controls (87.1780,208.0000) and (80.0000,200.8220) ..
      (80.0000,192.0000) .. controls (80.0000,183.1780) and (87.1780,176.0000) ..
      (96.0000,176.0000)(96.0000,160.0000) .. controls (78.3270,160.0000) and
      (64.0000,174.3270) .. (64.0000,192.0000) .. controls (64.0000,209.6730) and
      (78.3270,224.0000) .. (96.0000,224.0000) .. controls (113.6730,224.0000) and
      (128.0000,209.6730) .. (128.0000,192.0000) .. controls (128.0000,174.3270) and
      (113.6730,160.0000) .. (96.0000,160.0000) -- (96.0000,160.0000) -- cycle;
  \end{scope}
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (581.5132,160.8710) -- (613.3644,181.2558);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (613.3643,201.6405) -- (554.7582,239.8619);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (550.9361,261.5207) -- (596.8017,281.9054);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (539.4697,269.1650) -- (539.4697,288.2757);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (563.6765,303.5642) -- (601.8979,297.1940);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (623.5567,210.5589) -- (613.3643,270.4390);
\end{scope}
\begin{scope}[cm={{0.0,1.0,-1.0,0.0,(487.64119,-34.02822)}}]
  \path[draw=c69d2e7,fill=cffffff,line join=round,line cap=round,miter
    limit=6.00,line width=4.000pt,rounded corners=0.0000cm] (246.1427,184.3515)
    rectangle (313.1635,279.4013);
  \path[draw=c69d2e7,fill=cffffff,line join=round,line cap=round,miter
    limit=6.00,line width=4.000pt,rounded corners=0.0000cm] (234.0393,174.1591)
    rectangle (301.0601,269.2090);
  \path[draw=c69d2e7,fill=cffffff,line join=round,line cap=round,miter
    limit=6.00,line width=4.000pt,rounded corners=0.0000cm] (221.2988,161.4187)
    rectangle (288.3197,256.4685);
\end{scope}
\path[draw=black,fill=ce0e4cc] (352.2726,230.2390) -- (383.6370,230.2390) --
  (375.2511,221.8531) .. controls (374.0941,220.6960) and (374.0941,218.8197) ..
  (375.2511,217.6627) .. controls (376.4081,216.5057) and (378.2844,216.5057) ..
  (379.4415,217.6627) -- (392.8852,231.1064) .. controls (392.8852,231.1064) and
  (392.8852,231.1064) .. (392.8852,231.1064) .. controls (393.0230,231.2442) and
  (393.1459,231.3968) .. (393.2548,231.5590) .. controls (393.2992,231.6249) and
  (393.3289,231.6975) .. (393.3674,231.7657) .. controls (393.4230,231.8657) and
  (393.4830,231.9627) .. (393.5274,232.0694) .. controls (393.5630,232.1561) and
  (393.5822,232.2457) .. (393.6096,232.3345) .. controls (393.6392,232.4301) and
  (393.6755,232.5234) .. (393.6955,232.6234) .. controls (393.7251,232.7745) and
  (393.7355,232.9279) .. (393.7414,233.0812) .. controls (393.7424,233.1219) and
  (393.7533,233.1597) .. (393.7533,233.2012) .. controls (393.7533,233.2471) and
  (393.7414,233.2901) .. (393.7400,233.3353) .. controls (393.7330,233.4834) and
  (393.7244,233.6316) .. (393.6948,233.7783) .. controls (393.6741,233.8842) and
  (393.6363,233.9820) .. (393.6044,234.0834) .. controls (393.5785,234.1664) and
  (393.5607,234.2509) .. (393.5274,234.3316) .. controls (393.4800,234.4464) and
  (393.4163,234.5531) .. (393.3548,234.6597) .. controls (393.3207,234.7197) and
  (393.2948,234.7834) .. (393.2563,234.8420) .. controls (393.1467,235.0071) and
  (393.0215,235.1605) .. (392.8815,235.2997) -- (379.4415,248.7397) .. controls
  (378.8630,249.3183) and (378.1044,249.6079) .. (377.3459,249.6079) .. controls
  (376.5874,249.6079) and (375.8296,249.3183) .. (375.2504,248.7397) .. controls
  (374.0933,247.5827) and (374.0933,245.7064) .. (375.2504,244.5501) --
  (383.6363,236.1649) -- (352.2726,236.1649) .. controls (350.6363,236.1649) and
  (349.3096,234.8383) .. (349.3096,233.2020) .. controls (349.3096,231.5657) and
  (350.6363,230.2390) .. (352.2726,230.2390) -- cycle;
\path[fill=black,line join=miter,line cap=butt,line width=0.800pt]
  (245.89091,212.76572) node[above right] (text5110) {PROTOCOLES};
\path[draw=black,fill=ce0e4cc] (557.8140,230.0086) -- (526.4495,230.0086) --
  (534.8355,221.6227) .. controls (535.9925,220.4657) and (535.9925,218.5894) ..
  (534.8355,217.4324) .. controls (533.6784,216.2753) and (531.8021,216.2753) ..
  (530.6451,217.4324) -- (517.2014,230.8761) .. controls (517.2014,230.8761) and
  (517.2014,230.8761) .. (517.2014,230.8761) .. controls (517.0636,231.0138) and
  (516.9406,231.1664) .. (516.8318,231.3286) .. controls (516.7874,231.3945) and
  (516.7577,231.4672) .. (516.7192,231.5353) .. controls (516.6636,231.6353) and
  (516.6036,231.7323) .. (516.5592,231.8390) .. controls (516.5236,231.9257) and
  (516.5044,232.0153) .. (516.4770,232.1042) .. controls (516.4474,232.1998) and
  (516.4111,232.2931) .. (516.3911,232.3931) .. controls (516.3615,232.5442) and
  (516.3511,232.6975) .. (516.3452,232.8509) .. controls (516.3442,232.8916) and
  (516.3333,232.9294) .. (516.3333,232.9709) .. controls (516.3333,233.0168) and
  (516.3452,233.0598) .. (516.3466,233.1049) .. controls (516.3536,233.2531) and
  (516.3622,233.4012) .. (516.3918,233.5479) .. controls (516.4125,233.6538) and
  (516.4503,233.7516) .. (516.4822,233.8531) .. controls (516.5081,233.9361) and
  (516.5259,234.0205) .. (516.5592,234.1012) .. controls (516.6066,234.2161) and
  (516.6703,234.3227) .. (516.7318,234.4294) .. controls (516.7659,234.4894) and
  (516.7918,234.5531) .. (516.8303,234.6116) .. controls (516.9399,234.7768) and
  (517.0651,234.9301) .. (517.2051,235.0694) -- (530.6451,248.5094) .. controls
  (531.2236,249.0879) and (531.9821,249.3775) .. (532.7406,249.3775) .. controls
  (533.4991,249.3775) and (534.2569,249.0879) .. (534.8362,248.5094) .. controls
  (535.9932,247.3524) and (535.9932,245.4761) .. (534.8362,244.3198) --
  (526.4503,235.9346) -- (557.8140,235.9346) .. controls (559.4503,235.9346) and
  (560.7769,234.6079) .. (560.7769,232.9716) .. controls (560.7769,231.3353) and
  (559.4503,230.0086) .. (557.8140,230.0086) -- cycle;
\begin{scope}[cm={{0.74074,0.0,0.0,0.74074,(565.58684,213.39893)}},draw=cfa6900,fill=cfa6900]
  \path[draw=cfa6900,fill=cfa6900] (0.0000,0.0000) -- (47.8880,56.8800) --
    (62.1670,49.2130) -- (75.0520,60.2090) -- (80.6390,36.2360) --
    (100.0000,23.2460) -- (0.0000,0.0000) -- cycle(69.3510,43.6630) --
    (70.9220,51.7660) -- (64.4910,46.2790) -- (69.3510,43.6630) --
    cycle(77.0140,35.3170) -- (73.3780,50.9170) -- (71.4820,41.1570) --
    (22.3120,12.0450) -- (77.0140,35.3170) -- cycle(68.0380,41.7920) --
    (48.7940,52.1460) -- (12.2220,8.7050) -- (68.0380,41.7920) --
    cycle(90.7590,24.9410) -- (78.2140,33.3600) -- (19.4670,8.3690) --
    (90.7590,24.9410) -- cycle;
\end{scope}

\end{tikzpicture}

